 /* Default CSS Stylesheet */
body {
	font-family:arial, helvetica, sans-serif;
	font-weight:normal;line-height:1.5;
	background: #fff url(../images/bg1.png) repeat-x 0 0;
}
.wrapper {
	width:785px;
	margin:15px auto;
	padding:0;
}
.outer {
	width:100%;
	border-top:5px solid black;
	border-left:5px solid black;
	border-right:5px solid black;
}
.banner {
	width:100%;margin:0;padding:0;
	background:#006;
}
.intel {
	width:100%;margin:0;padding:0;
	background:#000;
	color:#ccc;
}
.intelspace {
	padding:3px 10px;
}
.addr {
	width:100%;margin:20px 0;padding:0;text-align:center;
}
.inner {
	width:100%;
	margin:0;padding:0;
	background:#fff;
}
.main {
	margin:0;
	padding:15px 10px 10px 10px;
}
.left {
	width:145px;
	float:left;
	margin:0;
	padding:0;
}
.content {
	width:620px;
	float:right;
	text-align:left;
	margin:0;
	padding:0;
}
.contentinner {
	margin:0 0 0 30px;
	padding:0;
}
.lower {
	width:100%;
	background:#006;
}
.linner {
	padding:5px 10px 0;
	margin:0;
}
.l1 {
	width:270px;
	float:left;
	margin:0 0 0 20px;
}
.l2 {
	width:270px;
	float:left;
}
.l3 {
	width:200px;
	float:right;
	text-align:right;
}
.footer {
	width:100%;
	background:#000;
	border-bottom:5px solid #000;
}
.finner {
	padding:10px 5px 2px;
	margin:0;
}
.footerleft {
	width:50%;
	float:left;
	text-align:left;
}
.footerright {
	width:50%;
	float:right;
	text-align:right;
}
.clear { height:1px;font-size:1px;float:none;clear:both; }
/* headers */
h1, h5, h6 { font-family: tahoma, arial, helvetica, sans-serif;}
h2, h3, h4 { font-family:arial,ms sans serif, geneva, arial, helvetica, sans-serif;}

h1 {font-size:24px;font-weight:bold;}
h2 {font-size:20px;font-weight:bold;}
h3 {font-size:16px;font-weight:bold;}
h4 {font-size:14px;font-weight:bold;}
h5 {font-size:12px;font-weight:bold;}
h6 {font-size:11px;font-weight:bold;}
p, li {font-size:12px;}

.lshadow {text-shadow:#999 1px 1px 0;}
.mshadow {text-shadow:#666 1px 1px 0;}
.dshadow {text-shadow:#333 1px 1px 0;}
.uc {text-transform:uppercase;}
.lh {line-height:2.0;}
.sa10 {margin:5px 0 10px 0;}
.sa5 {margin:0 0 10px 0;}

.msplitwrap { width:590px;}
.msplit {margin:25px 0;padding:0;}
.msplitl { width:260px; float:left;}
.msplitr { width:320px; float:right;text-align:right;}
.msplitr img {margin:0;padding:0;}

ul { margin:0 0 0 1.0em; }
ul li {
	background: url(../images/li.png) no-repeat 0 4px;
	padding: 0 0 0 15px;
	margin:5px 0;
}
ul.svcli li a:link, ul.svcli li a:visited {
	font: bold 12px tahoma, arial, helvetica, sans-serif;
	text-decoration:none;
	color:#00f;
}
ul.svcli li a:hover {
	color:#f00;
	text-decoration:underline;
}
ul.noln li {
	padding:0 0 0 15px;
	margin: 0 0 10px 0;
}
ul.noln li span {
	font: bold 12px tahoma, arial, helvetica, sans-serif;
}
h3.ftitle {font:bold 14px tahoma, arial, helvetica, sans-serif; background-color:#006; color:#f00; text-shadow:#000001 1px 1px 0; margin:5px 0 10px 0;}
.contentinner p {margin:12px 0;}
.finner p {font-weight:bold;}
.smallest {font-size:10px;font-weight:normal;}
h5.fcontact {font-size:12px;}
/* leftmenu */
ul.menu {
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}
ul.menu li {
	margin:0 0 5px 0;
	padding:0;
}
ul.menu li a:link, ul.menu li a:visited {
	display:block;
	background-color: #f00;
	/*background: url(../images/menubg1.png) repeat-y 50% 50%;*/
	color:#00f;
	font-family:tahoma, arial, helvetica, sans-serif;
	padding:0 5px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	border:1px solid #006;
}
ul.menu li a.active:link, ul.menu li a.active:visited {
	color:#fff;
	text-shadow:#333 1px 1px 0;
}

ul.menu li a:hover {
	color:#fff;
	text-shadow:#333 1px 1px 0;
	border-left:5px solid #00f;
	border-right:5px solid #00f;
}
/*footer menu */
.footerright p a:link, .footerright p a:visited {
	color: #ccc;
	text-decoration:none;
}
.footerright p a:hover {
	color:#fff;
}
/* styles */
.footer p {
	font-weight:bold;
	color:#ccc;
	font-size:10px;
}
/* scroller */

#scrollingText {
	width: 765px;
	height: 16px;
	border:none;
	position: relative;
	padding: 2px 0px;
}
	
#scrollingText div.scrollableArea p {
	display: block;
	float: left;
	margin: 0;
	padding: 1px 7px 0 0;
	font: bold 11px tahoma, arial, helvetica, sans-serif;
	white-space: nowrap;
}
/*form */
div.cmsg {margin:20px 0;}
div.cmsgl {width:370px; float:left;}
div.cmsgr {width:150px; float:left;}
div.form label, div.form label input, div.form label textarea {
	float:left;
	font:bold 12px tahoma, arial, helvetica, sans-serif;
}
div.form {margin:20px 0 20px 5px;}
div.form.disabled {color: #ccc;}
div.form label {width:60px;margin:0 20px 0 0;color:#006;}
div.form.disabled label { color: #ccc; }

div.form input[type=text] {
	width:200px;
	height:15px;
	border:1px solid #006;
	padding:2px 0;
	color:#006;
}
div.form.disabled input[type=text] {
	border:1px solid #ccc;
	color:#ccc;
	background-color:#fff;
}
div.form textarea {
	width:200px;
	height:75px;
	border:1px solid #006;
	padding:2px 0;
	color:#006;
}
div.form.disabled textarea {
	border:1px solid #ccc;
	padding:2px 0;
	color:#ccc;
	background-color:#fff;
}
div.form input[type=button] {
	border:1px solid #f00;
	background-color:#006;
	padding:2px 4px;
	color:#fff;
	margin-left:160px;
}
div.form.disabled input[type=button], div.form.disabled input[type=button]:hover {
	border:1px solid #ccc;
	background-color:#ddd;
}
div.form input[type=button]:hover {
	border:1px solid #006;
	background-color:#f00;
}
div.form .secure input[type=text] {
	width:20px;
	height:15px;
	border:1px solid #006;
	padding:2px 0;
	color:#006;
}
div.form.disabled .secure input[type=text] {
	border:1px solid #ccc;
	color:#ccc;
}
/* gallery */
div.gallery {
	width:590px;
}
div.gallery div.row {margin:20px 0;}
img.igsp {padding:0;margin:0 0 0 20px;}
img.ngsp {padding:0;margin:0;}

/* slider */
.msplitr div#slidermask1, .msplitr div#slidermask2, .msplitr div#slidermask3, .msplitr div#slidermask4 {
	width:298px;
	height:150px;
	position:relative; /*so that we can absolutely position child nav li*/
	float:right;
	overflow:hidden; /* stop scroll bars appearing */
}
.msplitr div#slider {
	width:298px;
	height:150px;
	position:relative;
	overflow:hidden;
}
.msplitr ul#sliderport {
	list-style:none;
	margin:0;
	padding:0;
	z-index:0;
	/* width = total items multiply with #mask gallery width */
	width:298px; /*just give one, the rest is calculated by jquery*/
	overflow:hidden;
}
.msplitr ul#sliderport li {
	float:left;
	background:none;
	margin:0;
	padding:0;
}
.msplitr ul#nav {
	display:block;
	list-style: none;
	position:absolute;
	top:0px;
	left:0;
	width:298px;
	height:20px;
	background:  url(../images/sliderportmask.png) no-repeat 0 0;
	margin:0;
	padding:0;
}
.msplitr ul#nav li#prev {
	float: left; 
	margin: 0;
	padding:0;
	background:none;
}
.msplitr ul#nav li#next {
	float: right; 
	margin: 0;
	padding:0;
	background:none;
}
.msplitr ul#nav li a {
	display: block;
	text-decoration:none;
	width: 15px; 
	height: 20px; 
	text-indent: -9999px;
}
.msplitr ul#nav li#prev a {
	background: url(../images/slidernav.png) no-repeat 0 -20px;
	visibility:hidden;
}
.msplitr ul#nav li#next a {
	background: url(../images/slidernav.png) no-repeat 0 0;
}

.msplitr ul#nav li#prev a.highlighted {
	background: url(../images/slidernav.png) no-repeat -15px -20px;
}
.msplitr ul#nav li#next a.highlighted {
	background: url(../images/slidernav.png) no-repeat -15px 0;
}

/* rotator */
div#rotator {
	width:580px;
	height:200px;
	position:relative;
	overflow:hidden; /*hides all other slides*/
	margin:20px 0;
}
ul#slideimages {
	position:absolute; /*hides all other images*/
	top:0;
	left:0;
	width:580px;
	height:200px;
	list-style:none;
	margin:0;
	padding:0;
}
#slideimages li {
	background:none;
	margin:0;
	padding:0;
}

strong {font-weight:bold;}
.blue { color:#00f; }
.dblue {color: #00c; }
.red { color:#f00; }
.white { color: #fff; }
.dgray { color: #666; }
.lgray { color: #ddd; }

